contmodelId.caption=
btnCopy.label=
contSimpleName.caption=\u7B80\u79F0
contmodelName.caption=
conttargets.caption=
conttype.caption=
contName.caption=\u540D\u79F0
contNumber.caption=\u7F16\u7801
contDescription.caption=\u63CF\u8FF0
btnExit.label=
contparam1.caption=
btnSave.label=
btnRemove.label=
contkey.caption=
contappName.caption=
btnSubmit.label=
contoptType.caption=
contparam2.caption=
